Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0020206
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 05. Production managementminoralways2012-04-04 12:272012-05-28 18:10
ReporterVictorVillarView Statuspublic 
Assigned Torafademiguel 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revisiona02d9ddf74a6
ProjectionnoneETAnoneTarget Version3.0MP12
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product Version3.0MP9SCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0020206: Some Product category do not appear in Copy product popup in Process plan window

DescriptionIf you have configured a Product Category as * level organization. This category does not appear in Copy product popup in Process plan which is defined as F&B US Inc.
Steps To ReproduceSet up a product, for instance, Ale Beer as Production product in product window--> production: Yes
As group admin role,
Go to Product Category window:
  - create a new register:
       name: prueba
       organization: *
Go to Process plan window:
  - create a new one:
        org: F&B US
        name: copia
  Version Tab:
         range dates: whatever
  Operation tab:
          name: secuencia
  I/O Products:
       select Ale beer product
Click in Create Product Copy button:
We realise that in the popup the product category "prueba" does not appear.
          
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0048374)
hgbot (developer)
2012-05-04 12:48

Repository: erp/devel/pi
Changeset: a02d9ddf74a6366e0939a95a85a0f6c0570c6ced
Author: Rafa de Miguel <rafael.demiguel <at> openbravo.com>
Date: Fri May 04 12:47:17 2012 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/a02d9ddf74a6366e0939a95a85a0f6c0570c6ced [^]

Fixed issue 0020206: Some Product category do not appear

---
M src-db/database/sourcedata/AD_PROCESS_PARA.xml
M src-db/database/sourcedata/AD_VAL_RULE.xml
---
(0049024)
hudsonbot (developer)
2012-05-25 12:09

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/5401e185a8b0 [^]

Maturity status: Test
(0049383)
VictorVillar (developer)
2012-05-28 18:10

Verified

- Issue History
Date Modified Username Field Change
2012-04-04 12:27 VictorVillar New Issue
2012-04-04 12:27 VictorVillar Assigned To => vmromanos
2012-04-04 12:27 VictorVillar Modules => Core
2012-04-04 12:28 VictorVillar Issue Monitored: networkb
2012-04-10 13:25 jonalegriaesarte Assigned To vmromanos => jonalegriaesarte
2012-04-27 12:29 jonalegriaesarte Assigned To jonalegriaesarte => rafademiguel
2012-05-04 12:48 hgbot Checkin
2012-05-04 12:48 hgbot Note Added: 0048374
2012-05-04 12:48 hgbot Status new => resolved
2012-05-04 12:48 hgbot Resolution open => fixed
2012-05-04 12:48 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/a02d9ddf74a6366e0939a95a85a0f6c0570c6ced [^]
2012-05-25 12:09 hudsonbot Checkin
2012-05-25 12:09 hudsonbot Note Added: 0049024
2012-05-28 18:10 VictorVillar Note Added: 0049383
2012-05-28 18:10 VictorVillar Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker